<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
ByteOrder Fields
ByteOrder Class See Also Send Feedback

The ByteOrder type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| BIG_ENDIAN | Big endian byte order
| LITTLE_ENDIAN | Little endian byte order
| MACHINE | The host byte order of the machine where the Berkeley DB library was compiled.

# See Also

ByteOrder Class
BerkeleyDB Namespace